@charset "UTF-8";
.bg-btn-primary {
  background-color: #256EF4;
}
.bg-btn-primary:hover {
  background-color: #0B50D0;
}

.bg-btn-secondary {
  background-color: #ECF2FE;
}
.bg-btn-secondary:hover {
  background-color: #D8E5FD;
}

.bg-btn-tertiary {
  background-color: #ffffff;
}
.bg-btn-tertiary:hover {
  background-color: #f0f0f0;
}

.bg-btn-disabled {
  background-color: #CDD1D5;
}
.bg-btn-black {
  background-color: #222222;
}
.bg-badge-primary {
  background-color: #8C006E;
}
.bg-badge-secondary {
  background-color: #063A74;
}
.bg-badge-tertiary {
  background-color: #6D7882;
}
.bg-badge-point {
  background-color: #D63D4A;
}
.bg-badge-danger {
  background-color: #DE3412;
}
.bg-badge-warning {
  background-color: #FFB114;
}
.bg-badge-success {
  background-color: #228738;
}
.bg-badge-info {
  background-color: #0B78CB;
}
.bg-badge-search {
  background-color: #FFF2FC;
}
.textcolor-basic {
  color: #1E2124;
}

.textcolor-subtle {
  color: #464C53;
}

.textcolor-bolder {
  color: #131416;
}

.textcolor-primary {
  color: #0B50D0;
}

.textcolor-secondary {
  color: #052b57;
}

.textcolor-information {
  color: #096AB3;
}

.textcolor-sedonary_dark {
  color: #374058;
}

.textcolor-danger {
  color: #BD2C0F;
}

.textcolor-body_secondary {
  color: #444;
}

.textcolor-sg {
  color: #A50082;
}

.textcolor-static {
  color: #1E2124;
}

.textcolor-disabled {
  color: #B1B8BE;
}

header .inner {
  max-width: 1400px;
}
@media only screen and (max-width: 87.48em) {
  header .inner {
    padding: 0 16px;
  }
}
@media only screen and (max-width: 63.99em) {
  header .inner {
    padding: 0;
  }
}

footer .footer-site .inner {
  max-width: 1400px;
}
footer .footer-info .inner {
  max-width: 1400px;
}
@media only screen and (max-width: 87.48em) {
  footer .footer-info .inner {
    padding: 0 16px;
  }
}
@media only screen and (max-width: 63.99em) {
  footer .footer-info .inner {
    padding: 0;
  }
}
footer .footer-info .address-wrap {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 63.99em) {
  footer .footer-info .address-wrap .address-map {
    margin: 24px 0;
  }
}

.container > .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: normal;
      -ms-flex-align: normal;
          align-items: normal;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 40px;
  background-color: #fff;
  max-width: 1400px;
}
@media only screen and (max-width: 87.48em) {
  .container > .inner {
    padding: 0 16px;
  }
}
.container > .inner .content-wrap {
  width: 100%;
}
@media only screen and (max-width: 63.99em) {
  .container > .inner .content-wrap {
    max-width: 100%;
  }
}
.container > .inner .content-wrap .content-body {
  padding-bottom: 48px;
}

.history-wrap.funeral-history {
  position: relative;
  border-radius: 12px;
  border: 1px solid #D6E0EB;
  padding: 68px 60px;
}
.history-wrap.funeral-history::after {
  background: #C2D4EE;
  top: 90px;
  left: 180px;
  bottom: 95px;
}
@media only screen and (max-width: 47.99em) {
  .history-wrap.funeral-history {
    padding: 17px 24px 17px 64px;
  }
  .history-wrap.funeral-history::after {
    left: 32px;
    top: 33px;
    bottom: 90px;
  }
}
.history-wrap.funeral-history ul li::after {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  left: 110px;
  top: 19px;
  z-index: 1;
  background: #316FCD;
  border: 5px solid rgba(204, 238, 221, 0.8);
  border-radius: 50%;
}
@media only screen and (max-width: 47.99em) {
  .history-wrap.funeral-history ul li::after {
    left: -42px;
    top: 13px;
  }
}
.history-wrap.funeral-history ul li .year {
  width: auto;
  font-size: 28px;
  font-weight: 700;
  color: #1E2124;
  margin-top: 10px;
}
@media only screen and (max-width: 47.99em) {
  .history-wrap.funeral-history ul li .year {
    font-size: 22px;
    margin-top: 7px;
  }
}
.history-wrap.funeral-history ul li .info {
  margin-top: 17px;
}

.content-body:has(.selected-content-wrap) > .tab.type2 {
  display: none;
}

.layer-popup-wrap.cleanair-popup {
  display: none;
  width: 950px;
  height: calc(100vh - 100px);
  z-index: 9999999999;
  background-color: #fff;
}
@media only screen and (max-width: 63.99em) {
  .layer-popup-wrap.cleanair-popup {
    width: 96%;
    min-width: auto;
  }
}
.layer-popup-wrap.cleanair-popup .layer-popup {
  height: 100%;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body {
  padding: 0;
  border: none;
  height: -webkit-fill-available;
  height: -moz-available;
  height: stretch;
  overflow-y: auto;
}
@media only screen and (max-width: 63.99em) {
  .layer-popup-wrap.cleanair-popup .layer-popup .popup-body {
    min-height: auto;
  }
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .tab {
  margin: 0;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .tab.type2 > ul {
  gap: 0;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .tab.type2 > ul > li {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 30%;
          flex: 1 1 30%;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair {
  display: none;
  margin-top: 14px;
  gap: 47px;
  padding: 0 19px;
}
@media only screen and (max-width: 63.99em) {
  .layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0;
  }
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 50%;
          flex: 1 1 50%;
  margin-top: 18px;
}
@media only screen and (max-width: 63.99em) {
  .layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
  }
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left .name {
  font-size: 19px;
  font-weight: 700;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
  margin: 18px 0 30px;
}
@media only screen and (max-width: 47.99em) {
  .layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul {
    gap: 16px;
  }
}
@media only screen and (max-width: 29.99em) {
  .layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul {
    gap: 8px;
  }
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul li {
  width: 100%;
  text-align: center;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul li a {
  display: block;
  width: 180px;
  height: 180px;
  border-radius: 50%;
  background-color: #F4F5F6;
  padding-top: 27px;
  margin: 0 auto;
}
@media only screen and (max-width: 47.99em) {
  .layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul li a {
    width: 125px;
    height: 125px;
  }
  .layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul li a img {
    width: 30px;
  }
}
@media only screen and (max-width: 29.99em) {
  .layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul li a {
    width: 100px;
    height: 100px;
  }
  .layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul li a img {
    width: 25px;
  }
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul li dl {
  margin-top: 15px;
}
@media only screen and (max-width: 47.99em) {
  .layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul li dl {
    margin-top: 8px;
  }
}
@media only screen and (max-width: 47.99em) {
  .layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul li dl dt {
    font-size: 15px;
  }
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul li dl dd {
  font-size: 19px;
  font-weight: 700;
  margin-top: 8px;
}
@media only screen and (max-width: 47.99em) {
  .layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul li dl dd {
    font-size: 17px;
    margin: 0;
  }
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul li.dust.active a {
  background-color: #8A949E;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul li.dust.active a dl dt, .layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul li.dust.active a dl dd {
  color: #fff;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul li.active a dl dt, .layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul li.active a dl dd {
  color: #fff;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul li.dust.active a {
  background-color: #8A949E;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left ul li.check.active a {
  background-color: #B1B8BE;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left .detail {
  margin-top: 30px;
  text-align: left;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left .detail dl dt {
  font-size: 15px;
  font-weight: 700;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left .detail dl dd {
  display: inline-block;
  margin-top: 4px;
  font-size: 13px;
  padding: 2px 8px 2px 31px;
  border: 1px solid #CDD1D5;
  border-radius: 99px;
  position: relative;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left .detail dl dd::after {
  content: "";
  width: 13px;
  height: 13px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 8px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left .detail dl dd.good-mark::after {
  background-color: #1C8CEA !important;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left .detail dl dd.good-mark strong {
  color: #1C8CEA;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left .detail dl dd.normal-mark::after {
  background-color: #02A132 !important;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left .detail dl dd.normal-mark strong {
  color: #02A132;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left .detail dl dd.bad-mark::after {
  background-color: #FF5959 !important;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left .detail dl dd.bad-mark strong {
  color: #FF5959;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left .detail dl dd.sbad-mark::after {
  background-color: #BA5E2A !important;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left .detail dl dd.sbad-mark strong {
  color: #BA5E2A;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .left .detail dl dd strong {
  font-size: 15px;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .right {
  width: 235px;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .right .img {
  position: relative;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .right .img a {
  position: absolute;
  font-size: 15px;
  text-align: center;
  z-index: 999;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .right .img a span {
  display: block;
  width: 48px;
  margin: 0 auto;
  padding: 2px;
  font-weight: 700;
  color: #fff;
  border-radius: 18px;
  background-color: #999;
  font-size: 13px;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .right .img a.on {
  font-weight: 700;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .right .img a.on:after {
  content: "";
  width: 14px;
  height: 14px;
  background: url(/humanframe/theme/global/assets/images/common/cleanair_map_active.svg) no-repeat 0 0;
  position: absolute;
  bottom: 4px;
  right: -14px;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .right .img a.dd-dong {
  top: 44px;
  right: 120px;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .right .img a.bj-dong {
  top: 10px;
  right: 70px;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .right .img a.sd-dong {
  top: 70px;
  right: 22px;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .right .img a.sn-dong {
  top: 157px;
  right: 76px;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .right .img a.jj-dong {
  top: 195px;
  right: 115px;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .right .img a.uj-dong {
  top: 145px;
  right: 137px;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .right .dongDesc {
  text-align: center;
  margin-top: 7px;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .right .dongDesc .tit {
  display: inline-block;
  font-size: 12px;
  padding: 4px 10px;
  border-radius: 99px;
  background-color: #D8E5FD;
  margin-bottom: 5px;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .region-cleanair .right .dongDesc p {
  font-size: 12px;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom {
  margin-top: 29px;
  border-top: 1px dashed #B1B8BE;
  padding: 22px 19px 0;
}
@media only screen and (max-width: 47.99em) {
  .layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom {
    padding: 16px 0 0;
  }
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .data-tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .data-tab li {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 25%;
          flex: 1 1 25%;
  text-align: center;
  position: relative;
}
@media only screen and (max-width: 47.99em) {
  .layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .data-tab li {
    font-size: 15px;
  }
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .data-tab li::after {
  content: "";
  width: 100%;
  height: 4px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .data-tab li:nth-child(1)::after {
  background-color: #1C8CEA;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .data-tab li:nth-child(1) a.active {
  background-color: #1C8CEA;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .data-tab li:nth-child(2)::after {
  background-color: #02A132;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .data-tab li:nth-child(2) a.active {
  background-color: #02A132;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .data-tab li:nth-child(3)::after {
  background-color: #FF5959;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .data-tab li:nth-child(3) a.active {
  background-color: #FF5959;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .data-tab li:nth-child(4)::after {
  background-color: #BA5E2A;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .data-tab li:nth-child(4) a.active {
  background-color: #BA5E2A;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .data-tab li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 49px;
  background-color: #F2F2F2;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .data-tab li a.active {
  color: #fff;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .img-list {
  display: none;
  gap: 14px;
  padding: 0 54px;
  margin: 21px 0;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .img-list.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 63.99em) {
  .layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .img-list {
    padding: 0 24px;
  }
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .img-list li {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 25%;
          flex: 1 1 25%;
  position: relative;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .img-list li p {
  font-size: 15px;
  text-align: center;
  margin-top: 10px;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .img-list li::after {
  content: "";
  width: 50px;
  height: 50px;
  background-repeat: no-repeat;
  background-position: 0 0;
  position: absolute;
  bottom: 25px;
  right: -5px;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .img-list li.necessary::after {
  background-image: url(/humanframe/theme/global/assets/images/common/icon_cleanair6.svg);
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .img-list li.restriction::after {
  background-image: url(/humanframe/theme/global/assets/images/common/icon_cleanair7.svg);
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .img-list li.restriction::after {
  background-image: url(/humanframe/theme/global/assets/images/common/icon_cleanair8.svg);
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bottom .img-list li.rcmd::after {
  background-image: url(/humanframe/theme/global/assets/images/common/icon_cleanair7.svg);
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .etc {
  border-top: 1px dashed #B1B8BE;
  padding: 20px 7px 0;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .etc ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .etc ul li {
  height: 126px;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 30%;
          flex: 1 1 30%;
  background-color: #E7F4FE;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center 53px;
}
@media only screen and (max-width: 63.99em) {
  .layer-popup-wrap.cleanair-popup .layer-popup .popup-body .etc ul li {
    height: auto;
    padding-bottom: 16px;
  }
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .etc ul li > a {
  display: block;
  height: 100%;
}
@media only screen and (max-width: 47.99em) {
  .layer-popup-wrap.cleanair-popup .layer-popup .popup-body .etc ul li > a {
    font-size: 15px;
  }
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .etc ul li strong {
  display: block;
  padding-top: 16px;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .etc ul li:nth-child(1) {
  background-image: url(/humanframe/theme/global/assets/images/common/icon_cleanair4.svg);
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .etc ul li:nth-child(2) {
  background-image: url(/humanframe/theme/global/assets/images/common/icon_cleanair5.svg);
  background-color: #D8E5FD;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .etc ul li:nth-child(3) > a {
  display: inline-block;
  height: auto;
  padding: 10px 16px 6px;
  font-size: 15px;
  margin: 20px 2px 0;
  min-height: 43px;
}
@media only screen and (max-width: 63.99em) {
  .layer-popup-wrap.cleanair-popup .layer-popup .popup-body .etc ul li:nth-child(3) > a {
    width: 90%;
    min-height: 30px;
    padding: 5px 10px;
    margin: 10px 0 0;
  }
}
@media only screen and (max-width: 47.99em) {
  .layer-popup-wrap.cleanair-popup .layer-popup .popup-body .etc ul li:nth-child(3) > a {
    font-size: 13px;
  }
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .etc dl {
  margin-top: 35px;
  text-align: center;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .etc dl dt {
  font-size: 19px;
  font-weight: 700;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .etc dl dt strong {
  color: #0B50D0;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .etc dl dd {
  font-size: 15px;
  color: #464C53;
  margin-top: 8px;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .good {
  background-color: #1C8CEA !important;
  color: #fff;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .normal {
  background-color: #02A132 !important;
  color: #fff;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .bad {
  background-color: #FF5959 !important;
  color: #fff;
}
.layer-popup-wrap.cleanair-popup .layer-popup .popup-body .sbad {
  background-color: #BA5E2A !important;
  color: #fff;
}

.conWrap {
  display: none;
  width: 100%;
  height: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.conWrap.active {
  display: block;
}
.conWrap .cleanair-bg {
  height: 130px;
  background: url(/humanframe/theme/portal/assets/images/common/popup_bg.png) no-repeat center/cover;
  font-size: 32px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: 700;
  margin-top: 20px;
}
@media only screen and (max-width: 47.99em) {
  .conWrap .cleanair-bg {
    font-size: 24px;
  }
}
.conWrap .full_img th,
.conWrap .full_img td {
  width: auto;
}

.half_img:after {
  display: block;
  content: "";
  clear: both;
}
.half_img > li {
  width: 400px;
  margin-right: 40px;
  float: left;
}
@media only screen and (max-width: 47.99em) {
  .half_img > li {
    float: none;
    width: 100%;
  }
}
.half_img > li:last-child {
  margin-right: 0;
}
.half_img > li > p {
  font-size: 17px;
  font-weight: normal;
}
.half_img > li > p span {
  font-size: 15px;
}
.half_img > li > p + p {
  margin-top: 10px;
}

.full_img li > p {
  font-size: 17px;
}
.full_img li > p span {
  font-size: 15px;
}

.graph_txt {
  margin-top: 16px;
}
.graph_txt li {
  font-size: 15px;
  margin-bottom: 7px;
  line-height: 22px;
  letter-spacing: -0.05em;
  color: #222;
  text-indent: -17px;
  padding-left: 17px;
}
.graph_txt li:last-child {
  margin-bottom: 0;
}
.graph_txt li span {
  color: #3f619a;
}
.graph_txt li p {
  font-size: 15px;
  letter-spacing: -0.05em;
  color: #222;
  margin-left: 17px;
  margin-top: 8px;
}

.title_ty01 {
  font-weight: bold;
  font-size: 19px;
  letter-spacing: -0.05em;
  color: #222;
}

.graph_info {
  font-size: 14px;
  color: #888;
  letter-spacing: -0.05em;
  text-align: center;
}

.air_list {
  margin-top: 16px;
}
.air_list li {
  font-size: 16px;
  letter-spacing: -0.05em;
  color: #222;
  margin-bottom: 8px;
  line-height: 26px;
  text-indent: -11px;
  padding-left: 11px;
}
.air_list li:last-child {
  margin-bottom: 0;
}

.half_con > li > ul {
  margin-top: 9px;
}
.half_con > li > ul:after {
  display: block;
  content: "";
  clear: both;
}
.half_con > li > ul > li {
  float: left;
  width: 420px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.half_con > li > ul > li:nth-child(odd) {
  padding-left: 17px;
}
.half_con > li > ul > li > p {
  font-size: 16px;
  font-weight: bold;
  color: #3f619a;
  letter-spacing: -0.05em;
  margin-bottom: 9px;
}
.half_con > li > ul > li > ul > li {
  font-size: 16px;
  letter-spacing: -0.05em;
  color: #222;
  margin-bottom: 8px;
  line-height: 26px;
  text-indent: -11px;
  padding-left: 11px;
}
.half_con > li > ul > li > ul > li:last-child {
  margin-bottom: 0;
}

.half_con02:after {
  display: block;
  content: "";
  clear: both;
}
.half_con02 > li {
  float: left;
  width: 420px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.half_con02 > li:nth-child(2n) {
  margin-right: 0;
}
.half_con02 > li > ul {
  padding-left: 17px;
  margin-top: 7px;
}
.half_con02 > li > ul > li {
  font-size: 16px;
  letter-spacing: -0.05em;
  color: #222;
  margin-bottom: 8px;
  line-height: 26px;
  text-indent: -11px;
  padding-left: 11px;
}
.half_con02 > li > ul > li:last-child {
  margin-bottom: 0;
}

.dash-list > li {
  background-position-y: 10px;
}
.dash-list > li + li {
  margin-top: 5px;
}

/* spacing util */
.mt_10 {
  margin-top: 10px;
}

.mt_16 {
  margin-top: 16px;
}

.mt_18 {
  margin-top: 18px;
}

.mt_22 {
  margin-top: 22px;
}

.mt_47 {
  margin-top: 47px;
}

.mb_12 {
  margin-bottom: 12px;
}

.mb_22 {
  margin-bottom: 22px;
}

/* 반응형 */
.airInfoGroup .notice {
  margin: 0 0 20px;
  padding: 15px 10px 15px 50px;
  font-size: 1.077em;
  line-height: 20px;
  background-position: 10px center;
  background-size: 40px auto;
}
.airInfoGroup .todayDust .rgt {
  margin-top: 20px;
  text-align: center;
}

.dustSection .dust .sphere {
  width: 160px;
  height: 160px;
  padding-top: 25px;
  font-size: 1em;
}
.dustSection .dust .figure {
  font-size: 1.25em;
}

.airChart {
  padding: 20px 0 0;
}

.airImgList li .state {
  right: 0;
}

.safePlanArea {
  max-width: 440px;
  margin: 0 auto;
}
.safePlanArea div {
  width: 100%;
  min-height: auto;
}
.safePlanArea p {
  font-size: 1.25em;
}
.safePlanArea .sms {
  width: 100%;
  padding-bottom: 15px;
}

.chart-pop.chart01 {
  top: 121px;
  right: 50%;
  margin-right: -150px;
}

/* 기존 half 구조 반응형 */
.half_img > li {
  width: 48%;
  margin-right: 4%;
}
@media only screen and (max-width: 47.99em) {
  .half_img > li {
    width: 100%;
  }
}

.half_con > li > ul > li {
  width: 48%;
  margin-right: 4%;
}
@media only screen and (max-width: 47.99em) {
  .half_con > li > ul > li {
    width: 100%;
  }
}
.half_con > li > ul > li:nth-child(2n) {
  margin-right: 0;
}

.half_con02 > li {
  width: 48%;
  margin-right: 4%;
}
@media only screen and (max-width: 47.99em) {
  .half_con02 > li {
    width: 100%;
  }
}
.half_con02 > li:nth-child(2n) {
  margin-right: 0;
}

.tab > ul {
  width: 1090px;
}
@media only screen and (max-width: 87.48em) {
  .tab > ul {
    width: 100%;
  }
}
.tab:not(.type2, .type3, .type4) > ul {
  width: 1090px;
}
@media only screen and (max-width: 87.48em) {
  .tab:not(.type2, .type3, .type4) > ul {
    width: 100%;
  }
}